Probleme de lib sur xchat

Résolu
Signaler
Messages postés
28
Date d'inscription
samedi 6 mars 2004
Statut
Membre
Dernière intervention
24 juillet 2005
-
Messages postés
28
Date d'inscription
samedi 6 mars 2004
Statut
Membre
Dernière intervention
24 juillet 2005
-
Salut a tous
J'ai un gros soucis, je tourne sur xchat 2.0.7 (Linux Mandrake 10.0) et je cherche comme un fou depuis un moment pour trouver la lib IRC:: ou xchat::(celle la de préférence) et je n'arrive pas a les trouver et a savoir si les deux sont bonne pour ma version ou laquelle l'es
Si quelqu'un peut me renseigner sa serais top
Merci d'avance

Jamu

8 réponses

Messages postés
2084
Date d'inscription
jeudi 12 décembre 2002
Statut
Membre
Dernière intervention
30 janvier 2011
8
Bonsoir,


Si tu es sous mandrake, utilise la magnifique fonction qu'est URPMI :
http://lea-linux.org/software/soft_gere/rpm.html


Si tu as bien configuré tes mirrors (urpmi.addmedia), tu devrais pouvoir trouver tout les modules et lib que tu veux dessus en package RPM.




<HR color=#d3d3d3>
Cordialement, Sorn_Drixer (Admin CodeS-SourceS)

</< body>
Messages postés
1726
Date d'inscription
vendredi 12 septembre 2003
Statut
Membre
Dernière intervention
13 juin 2009
1
ce sont des librairies pour perl non? sinon essayes de passer à la version 2.4.4

mais ya des chances que tu doives d/l ces librairies sur le net (ya plein de sites sur les diff modules perl)
-1337 connexion-
Messages postés
28
Date d'inscription
samedi 6 mars 2004
Statut
Membre
Dernière intervention
24 juillet 2005

J'en ai trouvé aucun meme sur google
Messages postés
1726
Date d'inscription
vendredi 12 septembre 2003
Statut
Membre
Dernière intervention
13 juin 2009
1
"This is the new Perl interface for X-Chat 2. However, due to changes in
xchat's plugin code you will need xchat 2.0.8 or above to load this"



http://library.n0i.net/programming/perl/xchat2/



prends une version plus récente de xchat, à mon avis ça doit être pour ça qu'il te manque les librairies.
-1337 connexion-
Messages postés
28
Date d'inscription
samedi 6 mars 2004
Statut
Membre
Dernière intervention
24 juillet 2005

J'ai dl la derniere version y a une semaine et au moment de l'install ca fait tout planter, alors je reste avec mon 2.0.7 et je suis sur que 'il est possible de trouver la lib IRC:: pour ma version
Messages postés
1726
Date d'inscription
vendredi 12 septembre 2003
Statut
Membre
Dernière intervention
13 juin 2009
1
c'est un peu l'équivalent du apt-* sous debian ?
-1337 connexion-
Messages postés
2084
Date d'inscription
jeudi 12 décembre 2002
Statut
Membre
Dernière intervention
30 janvier 2011
8
Exact tofu

<hr color="#d3d3d3">Cordialement, Sorn_Drixer (Admin CodeS-SourceS)

<!--
Messages postés
28
Date d'inscription
samedi 6 mars 2004
Statut
Membre
Dernière intervention
24 juillet 2005

C good je l'ai, merci les gars :D

Jamu